 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 847px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 910px;
  margin: 449px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  background-image: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 280px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 256px;
}

.u-section-2 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 13px 0 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 153px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 116px;
  height: 83px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 153px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 116px;
  height: 83px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 153px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 116px;
  height: 83px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 153px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 116px;
  height: 83px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 107px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 107px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 161px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 16px;
  }

  .u-section-2 .u-image-1 {
    width: 115px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 115px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 115px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-1 {
    width: 233px;
    margin-top: 13px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 122px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 122px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 799px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 709px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 210px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 49px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 709px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 50px 29px;
}

.u-section-3 .u-image-1 {
  height: 402px;
  object-position: 50% 39.72%;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-text-2 {
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 29px 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
    margin-left: 2px;
  }

  .u-section-3 .u-image-1 {
    height: 273px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 872px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 436px;
  background-image: url("images/c34ac759abe6782ec62ec95d8d75fa44adb1c3ebad0c71f5045b09c456dc56a97d78867fb39a716c33470db0f516cd74ce998b1d23a830295020e5_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 436px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 436px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-image-2 {
  min-height: 436px;
  background-image: url("images/WhatsAppImage2025-07-31at13.34.15_19acc7ab.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-4 .u-image-2 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 552px;
  }

  .u-section-4 .u-image-1 {
    min-height: 276px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1028px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-image-2 {
    min-height: 414px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 722px;
  }

  .u-section-4 .u-image-1 {
    min-height: 261px;
  }

  .u-section-4 .u-image-2 {
    min-height: 261px;
  }
} .u-section-5 {
  background-image: url("images/WECINGLOBALCOYPROFILE2.jpeg");
}

.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 65px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 587px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-list-1 {
  width: 480px;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 507px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 587px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 35px auto 0 0;
  padding: 20px 45px 20px 44px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-5 .u-list-1 {
    width: 400px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 22px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-5 .u-list-1 {
    width: 455px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    margin-left: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 330px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 565px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 631px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  height: 317px;
  margin: 0 0 0 -60px;
}

.u-section-6 .u-form-group-1 {
  margin-left: auto;
}

.u-section-6 .u-form-group-2 {
  margin-left: auto;
}

.u-section-6 .u-form-group-3 {
  margin-left: auto;
}

.u-section-6 .u-form-group-4 {
  margin-left: auto;
}

.u-section-6 .u-form-group-5 {
  margin-left: auto;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: auto;
  padding: 15px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 693px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 25px 224px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 224px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 9px 210px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 172px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    width: 100%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 187px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: 154px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-right: 173px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 40px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px 0 2px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 17px;
    margin-right: 66px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 4px;
    margin-right: 28px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 1px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 5px;
    margin-right: 5px;
  }
}